input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}

input[type=number]{
    -moz-appearance:textfield;
}

#kalk label{
	display: inline-block;
	width: 15%;
	min-width: 64px;
	max-width: 158px;
	text-align: left;
	vertical-align: middle;
	margin: 10px 0px 10px 4px;
	font-size: 0.9em;
}

#kalk p{
	margin: 20px 0px 20px 0px;
}

#kalk button{
	background-color: #78a;
	color: white;
	cursor: pointer;
	width: 148px;
	height: 27px;
	padding: 4px;
	margin: 4px 0 4px 0;
	line-height: 14px;
	font-size: 14px;
	vertical-align: middle;
	border: 0;
}

#kalk button:hover{
	background-color: #89c;
}

#kalk button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

#kalk input[type=radio]{
	vertical-align: middle;
}

#odbior, #montaz{
	vertical-align: middle;
}

#cenaTS{
	background-color: #182130;
	display: inline-block;
	padding: 30px;
	border-top-left-radius: 1.5em;
	border: 2px solid #ffb800;
	border-right: 14px solid #ffb800;
	margin: 26px 30px 20px 30px;
	
	
}

#wartosc{
	font-size: 3em;
	color: white;
}

#plny{
	font-size: 1.2em;
	color: #bbb;
}

#odlkm{
	width: 70px;
	height: 24px;
	background-color: #546185;
	border: 1px solid white;
	color: #fb0;
	padding: 0 4px 0 4px;
	line-height: 24px;
	font-size: 14px;
	vertical-align: middle;
	text-align: right;
	border-top-left-radius: 0.7em;
}

.txtin2{
	width: 138px;
	height: 24px;
	background-color: #546185;
	border: 1px solid white;
	color: #fb0;
	padding: 0 4px 0 4px;
	line-height: 24px;
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
}

#logOn label{
	display: inline-block;
	width: 52px;
	text-align: left;
}
		
#logOn p{
	margin: 20px 0px 20px 0px;
}


		
#logOn input[type=submit]{
	width: 224px;
	height: 40px;
	padding: 6px;
	margin-bottom: 50px;
}
		
.txtin{
	width: 150px;
	background-color: #546185;
	border: 1px solid white;
	color: #fb0;
	padding: 10px;
}


#nickLabel{
	display: block;
}

#nowyNick{
	margin: 10px 0 40px 0;
	width: 180px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 1em;
	box-sizing: border-box;
	padding: 10px;
	background-color: #30374a;
	border: 1px solid gray;
	color: #def;
}

#nowyNick:focus{
	border: 1px solid white;
}

#tematLabel{
	display: block;
}

#nowyTemat{
	margin: 10px 0 40px 0;
	width: 180px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 1em;
	box-sizing: border-box;
	padding: 10px;
	background-color: #30374a;
	border: 1px solid gray;
	color: #def;
}

#nowyTemat:focus{
	border: 1px solid white;
}

#komentLabel{
	display: block;
}

#nowaTresc{
	background-color: #30374a;
	width: 90%;
	height: 100px;
	margin: 10px 0 50px 0;
	box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 1em;
	padding: 10px;
	border: 1px solid gray;
	color: #def;
}

#nowaTresc:focus{
	border: 1px solid white;
}

#btnWyslij{
	display: block;
	margin: 0 0 50px 0;
}

#theBtnSnd{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 1em;
	padding: 6px;
	width: 180px;
	height: 40px;
	background-color: #30374a;
	border: none;
	color: #def;
	cursor: pointer;
}

#theBtnSnd:hover{
	background-color: #546185;
	color: white;
}

.nick{
	margin-right: 10px;
	min-width: 150px;
}

.bLabel{
	font-weight: 700;
	color: #fb0;
}

.bLabel2{
	font-weight: 700;
	margin-left: 20px;
}

.soft{
	color: #888;
}

.paczkaKomentow{
	margin-top: 30px;
	text-align: left;
}

.paczkaKomentow span{
	display: inline-block;
}

.paczkaKomentow p{
	margin: 10px 20px 10px 30px;
}

.paczkaKomentow hr{
	margin-top: 50px;
	margin-bottom: 50px;
}

.modBox{
	margin: 3%;
	padding: 0;
}
.modBox p{
	margin: 0;
	padding: 2%;
}

.czekbox{
	 -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
  margin: 10px 20px 10px 2px;
  vertical-align: -2px;
  cursor: pointer;
}
